# Uses of Class
org.jmol.jvxl.readers.SurfaceReader

Packages that use SurfaceReader
Package
Description
org.jmol.jvxl.data
org.jmol.jvxl.readers

## Uses of SurfaceReader in org.jmol.jvxl.data

Fields in org.jmol.jvxl.data declared as SurfaceReader
Modifier and Type
Field
Description
`SurfaceReader`
VolumeData.`sr`

## Uses of SurfaceReader in org.jmol.jvxl.readers

Subclasses of SurfaceReader in org.jmol.jvxl.readers
Modifier and Type
Class
Description
`class`
`JvxlReader`
`class`
`JvxlXmlReader`
`class`
`PeriodicVolumeFileReader`